{
    num: 327,
    accuracy: 90,
    basePower: 90,
    category: "Physical",
    isNonstandard: "Past",
    name: "Sky Uppercut",
    pp: 15,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, punch: 1, metronome: 1 },
    secondary: null,
    onEffectiveness(typeMod, target, type) {
        if (type === "Flying")
            return 0;
    },
    target: "normal",
    type: "Fighting",
    contestType: "Cool"
}
